/*スマホ対応*/

@media screen and (max-width: 1300px) {
  body {
    min-width: auto;
  }
  .inner {
    max-width: none;
    padding-right: 30px;
    padding-left: 30px;
  }
  .gnavi_list ul {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  .site_title.lower {
    font-size: 20px;
  }
  .side_list > dt {
    font-size: 18px;
    padding: 10px;
  }
  .featured .btn > span {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 1300px) {
  /*トップグロナビが収まりきらないための対策*/
  .top .gnavi_list li a {
    font-size: 90%;
  }
}
@media screen and (max-width: 960px) {
  .wrapper {
    padding-top: 15px;
  }
  .inner {
    padding-right: 15px;
    padding-left: 15px;
  }
  /*メインビジュアル*/
  .site_title {
    font-size: 32px;
  }
  .top_main {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .top_main .site_title {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .top_main .top_main_txt {
    width: 65%;
  }
  .title_wrap {
    padding: 40px 0 20px;
  }
  /*スマホ版グロナビ*/
  .gnavi {
    display: block;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
  }
  .toggle {
    z-index: 12;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    content: '';
    display: block;
    cursor: pointer;
    background: #888888cc;
  }

  .toggle:before,
  .toggle:after {
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: 25%;
    width: 50%;
    height: 5%;
    content: '';
    background-color: #ffffff;
    transition: all 0.6s ease-in-out;
  }

  .toggle.on:before,
  .toggle.on:after {
    top: 47%;
    left: 15%;
    width: 70%;
  }

  .toggle.on:before {
    transform: rotate(315deg);
  }

  .toggle.on:after {
    transform: rotate(-315deg);
  }

  .toggle:before {
    top: 30%;
  }

  .toggle:after {
    top: 60%;
  }

  .top .gnavi_list,
  .gnavi_list {
    position: fixed;
    right: -100%;
    width: 100%;
    transition: 0.6s;
    background: #9aa800;
    text-shadow: none;
  }
  .toggle.on + .gnavi_list {
    right: 0%;
  }
  .gnavi_list ul {
    display: block;
    padding: 0;
  }
  .gnavi_list ul li {
    display: block;
  }
  .gnavi_list li:after {
    display: none;
  }
  .gnavi_list li a {
    display: block;
    white-space: nowrap;
    width: 100%;
    text-align: left;
    text-overflow: ellipsis;
    padding: 0 15px 0 25px;
    line-height: 50px;
    color: #9aa800;
    background: #ffffff;
    overflow: hidden;
    font-weight: normal;
    border-bottom: 1px solid #dddddd;
    backface-visibility: #f2f2f2;
    font-size: inherit;
  }
  .gnavi_list li a:before {
    display: none;
  }
  .gnavi_list li:last-child a:after,
  .gnavi_list li a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 25px;
    left: 10px;
    width: 0;
    height: 0;
    margin-top: -4px;
    border-top: 4px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #9aa800;
    background: transparent;
    opacity: inherit;
  }
  /*カラム*/
  .maincolumn {
    width: 68%;
  }
  /*サイドバー*/
  .sidebar {
    width: 30%;
  }
  .side_list + .side_list {
    margin-top: 0;
  }
  .side_list {
    margin-bottom: 30px;
  }
  .side_list > dt {
    font-size: 16px;
  }
  .side_list > dd {
    padding: 15px;
  }
  .side_list .item li a {
    margin-bottom: 15px;
  }

  /*フッター*/
  .pagetop {
    bottom: 20px;
    right: 20px;
  }

  /*各種汎用*/
  .generaltxt h2 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-bottom: 5px;
  }
  .generaltxt h2:before {
    margin-right: 10px;
  }

  .generaltxt h3 {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .generaltxt p {
    margin-bottom: 15px;
    line-height: 1.7;
  }
  .list_block li a {
    margin-bottom: 20px;
  }
  .list_block .box dt {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .golist {
    margin-top: 15px;
  }
  .kdate {
    margin-bottom: 5px;
    font-size: 80%;
  }
  .kdate li {
    margin-right: 10px;
  }
  .article_tag li {
    margin: 0 10px 0 0;
  }

  /*トップページ*/
  .top_category_wrap {
    margin-top: 30px;
  }
  .top_category_list {
    margin-bottom: 30px;
    padding: 15px;
    margin-right: 7.5px;
  }
  .top_category_list:nth-child(even) {
    margin-left: 7.5px;
  }
  .top_category_list > dt {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .top_tag {
    margin-bottom: 30px;
    padding: 15px 15px 5px;
    background: #ffffff;
  }

  /*下層ページ*/
  .breadcrumb {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  /*記事詳細ページ*/
  .table_of_contents {
    padding: 15px;
  }
  .table_of_contents dt {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: -25px;
  }
  .table_of_contents dt span {
    padding: 0 10px;
  }
  .article_page {
    padding: 15px;
    margin-bottom: 30px;
  }
  .article_page .headline {
    font-weight: bold;
    font-size: 20px;
  }
  .article_page .article_tag + .kdate li {
    margin-right: 0;
    margin-left: 10px;
  }
  .article_area {
    margin-top: 15px;
    padding-top: 15px;
    margin-bottom: 30px;
  }
  .related_site > dt {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .related_site_name dt {
    font-size: 16px;
  }
  .related_site > dd > a {
    display: block;
  }
  .related_site > dd > a img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .related_list > dt {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .featured_link {
    padding: 15px;
    margin: 15px 0;
  }
  .featured_link dl {
    padding-left: 135px;
  }
  .featured_link dt {
    font-size: 18px;
  }
  .featured {
    padding: 15px;
    margin: 15px 0;
  }
  .featured dt {
    font-size: 18px;
  }
  .featured .txt {
    line-height: 1.7;
  }
  .relation_link dl {
    display: block;
  }
  /*記事一覧ページ*/

  .article_page.cate_read {
    margin-bottom: 15px;
  }
  .article_list.top {
    margin-top: 15px;
  }
  .article_list {
    margin-bottom: 30px;
  }
  .article_list li a {
    margin-bottom: 15px;
    padding: 15px;
    padding-left: 35%;
  }
  .article_list_detail .img {
    width: 32%;
  }

  .article_list_detail dt {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .article_page.tag_read {
    margin-bottom: 15px;
  }
  /*サイトマップ*/

  .sitemap {
    padding-left: 20px;
  }
  .sitemap .category,
  .sitemap li {
    margin-bottom: 10px;
  }
  .sitemap li ul {
    margin-left: 10px;
  }
  /*プロフィール*/
  .profile .profile_txt {
    padding: 10px;
    margin-left: 15px;
  }
  .profile_txt dl {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 767px) {
  .wrapper {
    display: block;
  }
  .maincolumn,
  .sidebar {
    width: auto;
    height: auto;
  }
  .pc_only {
    display: none;
  }
  .header_visual,
  .header_visual.lower {
    background-image: url(img/header_sp.jpg);
    background-size: cover;
    background-position: center;
  }
  .header_visual > .inner {
    background: none;
    text-align: left;
  }
  .lower .site_title .br {
    display: inline-block;
  }
  .header_visual > .inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .site_title .sitename {
    font-size: 20px;
  }
  .site_title .siteurl {
    margin-top: 5px;
  }
  .top_main .top_main_txt {
    width: auto;
  }
  .top_main .site_title a,
  .top_main .site_title > span {
    padding-left: 0;
    padding-top: 50%;
  }
  .top_main .site_title a:before,
  .top_main .site_title > span:before {
    display: none;
  }
  .top_main {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .side_list {
    margin-right: -15px;
    margin-left: -15px;
  }
  .top_category_wrap {
    display: block;
  }
  .top_category_list {
    width: auto;
    margin-right: -15px;
    margin-left: -15px;
  }
  .top_category_list:nth-child(even) {
    margin-right: -15px;
    margin-left: -15px;
  }
  .top_tag {
    margin-right: -15px;
    margin-left: -15px;
  }
  .list_block .box {
    padding-left: 105px;
    min-height: 80px;
  }
  .list_block li {
    width: 100%;
  }
  .list_block .box img {
    width: 95px;
  }
  .article_page {
    margin-right: -15px;
    margin-left: -15px;
  }
  .beforeafter {
    display: block;
  }
  .beforeafter .figure {
    padding-left: auto;
    padding-right: auto;
    width: auto;
  }
  .figure.half {
    width: 100%;
  }
  .article_list.top {
    margin-top: 0;
  }
  .article_list li a {
    margin-right: -15px;
    margin-left: -15px;
    padding-left: 15px;
  }
  .article_list_detail .img {
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 5px;
  }

  .profile {
    display: block;
  }
  .profile .profile_txt {
    margin: 10px 0;
    width: 100%;
  }
  .featured_link dl {
    padding-left: 0;
  }
  .featured_link img {
    display: none;
  }
}
